; 数据库类型，目前只支持mysql
db_type      = mysql

; 连接协议
con_protocol = tcp

; 数据库地址，可以使用IP
# db_addr      = 192.168.0.122
db_addr      = localhost

; 端口
db_port      = 3306

; 用户名
username     = spaceofcheng

; 密码
password     = spaceofcheng

; 数据库名或者schema
database     = spaceofcheng

; 前缀，目前尚未使用
dbprefix     = 

; 模式，目前尚未使用
db_debug     = false

; 字符集
char_set     = utf8mb4
